[Wine] New Wine user who need helps loading a program(Wbfs Manager)

James McKenzie jjmckenzie51 at earthlink.net
Sun Sep 5 12:17:18 CDT 2010

jordan wrote:
>> same problem here. seems wbfsmanager needs dotnet 3.5 and winetricks
>> script only have 3.0 (which seems broken in my attempt to install)
> I could be wrong here, but as far as i know, wine doesn't support dotnet3.5.
It's doesn't and cannot.  However, the Mono project has built an 
implementation that does.  Use winetricks and install the latest version 
of Mono 2.

Report Mono problems to the Mono forums.

James McKenzie

More information about the wine-users mailing list